[SkinRes]
ADDCUSTOMCOLORBUTTON_CAP=添加到自定义颜色
AUTOCOLOR=无
CALC_CAP=计算器
CLOSEBUTTON_HINT=关闭
COLORGRID_CAP=基本颜色
CUSTOMCOLOR=自定义...
CUSTOMCOLORGRID_CAP=自定义颜色
DB_DELETE_QUESTION=删除记录？
DB_MULTIPLEDELETE_QUESTION=删除所有选择的记录？
EDIT_COPY=复制
EDIT_CUT=剪切
EDIT_DELETE=删除
EDIT_PASTE=粘贴
EDIT_SELECTALL=全选
EDIT_UNDO=撤消
ERROR=错误
FIND_DIRECTION=方去
FIND_DIRECTIONDOWN=去下
FIND_DIRECTIONUP= UP
FIND_MATCH_CASE=区分大小写
只有FIND_MATCH_WHOLE_WORD_ONLY=全字相符
FIND_NEXT=查找下一个
FIND_REPLACE_All=全部取代
FIND_REPLACE_CLOSE=关闭
FIND_REPLACE_WITH=取代为：
FIND_REPLACE=取代
FIND_WHAT=查找上下文：
FLV_ATTRIBUTES=属性
FLV_DISKSIZE=磁碟大小
FLV_FREESPACE=免费空间
FLV_LOOKIN=查找：
FLV_MODIFIED=修改
FLV_NAME=名称
FLV_SIZE=大小
FLV_TYPE=类型
FONTDLG_COLOR=颜色：
FONTDLG_EXAMPLE=范例：
FONTDLG_HEIGHT=身高：
FONTDLG_NAME=名称：
FONTDLG_SCRIPT=脚本：
FONTDLG_SIZE=尺寸：
FONTDLG_STYLE=风格：
MAXBUTTON_HINT=最大化
MENUBUTTON_HINT=系统\功能表
MI_CLOSECAPTION=关闭
MI_MAXCAPTION=马ximize
MI_MINCAPTION=米nimize
MI_MINTOTRAYCAPTION=最小化到托盘
MI_RESTORECAPTION=撤消
MI_ROLLUPCAPTION=保持开放
MINBUTTON_HINT=最小化
MORECOLORS=更多颜色...
MSG_BTN_ABORT=停止
MSG_BTN_ALL=所有
MSG_BTN_BACK_HINT=前往最后访问的文档夹
MSG_BTN_CANCEL=取消
MSG_BTN_CLOSE=关闭
MSG_BTN_HELP=帮助
MSG_BTN_IGNORE=忽略
MSG_BTN_NEWFOLDER_HINT=添加文档夹
MSG_BTN_NO=否
MSG_BTN_NOTOALL= NoToAll
MSG_BTN_OK= OK
MSG_BTN_OPEN=打开
MSG_BTN_RETRY=重试
MSG_BTN_SAVE=保存
MSG_BTN_STRETCH_HINT=拉伸图片
MSG_BTN_UP_HINT=去上一层
MSG_BTN_VIEWMENU_HINT=查看\功能表
MSG_BTN_YES=是
MSG_BTN_YESTOALL= YesToAll
MSG_CAP_CONFIRM=核实
MSG_CAP_ERROR=错误
MSG_CAP_INFORMATION=消息
MSG_CAP_SHOWFLAG=不要再次显示这个消息
MSG_CAP_WARNING=警告
MSG_FILENAME=文档名：
MSG_FILETYPE=文档类型：
MSG_LV_DETAILS=详细
MSG_LV_ICON=大图标
MSG_LV_LIST=列表
MSG_LV_SMALLICON=小图标
MSG_NEWFOLDER=添加文档夹
MSG_OVERWRITE=你想复盖旧的文档？
MSG_PREVIEWBUTTON=按钮
MSG_PREVIEWSKIN=预览
NODISKINDRIVE=没有磁碟驱动器或驱动器未准备好
NOVALIDDRIVEID=不是有效的驱动器ID
PRNDLG_ALL=所有
PRNDLG_BOTTOM=底部：
PRNDLG_COLLATE=分页
PRNDLG_COMMENT=评论：
PRNDLG_COPIES=复制
PRNDLG_FROM=来自：
PRNDLG_LANDSCAPE=景观
PRNDLG_LEFT=左：
PRNDLG_MARGINS_INCHES=边距（英吋）
PRNDLG_MARGINS=边距（毫米）
PRNDLG_NAME=名称：
PRNDLG_NUMCOPIES=份数：
PRNDLG_ORIENTATION=方去
PRNDLG_PAGES=页面
PRNDLG_PAPER=纸
PRNDLG_PORTRAIT=人象
PRNDLG_PRINTER=影印机
PRNDLG_PRINTRANGE=影印范围
PRNDLG_PRINTTOFILE=影印到文档
PRNDLG_PROPERTIES=属性...
PRNDLG_RIGHT=右：
PRNDLG_SELECTION=选择
PRNDLG_SIZE=尺寸：
PRNDLG_SOURCE=来源：
PRNDLG_STATUS=状态：
PRNDLG_TO=为：
PRNDLG_TOP=顶部：
PRNDLG_TYPE=类型：
PRNDLG_WARNING=有你的系统中没有影印机！
PRNDLG_WHERE=其中：
RESTORE_HINT=撤消
ROLLUPBUTTON_HINT=保持开放
TRAYBUTTON_HINT=最小化到托盘

[LibRes]
btnActivate.Caption=输入SN
btnBack.Capiton=<返回
btnBuyNow.Caption=立即购买！
btnCancel.Caption=取消
btnCopyMacData.Caption=复制
btnManuallyNetError.Caption=手册
btnOk.Caption=OK
btnReinput.Caption=返回
btnRetryNetError.Caption=重试
btnTry.Caption=尝试
CAPTION_Trial=（试行）
cbAutoCheckUpdate.Caption=自动检查刷新
ERRORMSG_InvalidSN=无效的SN。
ERRORMSG_InvalidUnlockData=无效解锁数据
ERRORMSG_PleaseEnterSN=请输入SN
lbActiveErrorInfo.Lines=这个SN已使用过许多次了。<BR>如果你已经买了{} AppName的，请联系我们的解决方案。<BR>
lbActiveNewInfo.Lines=你确定要激活{} AppName的这台电脑上？该SN已使用另一台电脑上了。激活这个电脑上将导致的另一个的失活。<BR>
lbBuy.Caption=需要一个SN？购买{} AppName的
lbFinishedInfo.Lines=您已成功激活{} AppName的这台电脑上。<BR>
lbInputSNInfo.Lines=你可以找到在核实电子邮件这是您的付款后自动发送到您的SN。<BR>
lblSupport.Caption=支持
lbMachineData.Caption=机器数据
lbManuallyInfo.Lines=请将机床数据，点选看详细当你输入解锁码，我们送你，你可以成功激活{} AppName的手动。<BR>
lbNetErrorInfo.Lines=无法在线到{} AppName的激活服务器。有几个可能的原因：<BR>您的电脑没有在线到网络。<BR>{} AppName的激活服务器正忙了。<BR><BR>请重试。<BR>你也可以点选“手动”激活{} AppName的手动。<BR>
lbReActiveInfo.Lines=您需要重新激活。<BR>
lbSN.Caption= SN：
lbSNErrorInfo.Lines=您输入的SN无效。<BR>
lbUnLockCode.Caption=解锁码
STR_GETMORE=得到更多的
TfrmCLAboutForm.Caption={简介} AppName的
TfrmCLAboutForm.CopyRightLine1={} AppName的
TfrmCLAboutForm.CopyRightLine2=版本：{1}
TfrmCLAboutForm.CopyRightLine3= {1}被tranlated{2}
TfrmCLActivateForm.Caption=输入SN
TfrmCLTrialNotifyForm.Caption={} AppName的
TfrmCLUpdateForm.Caption={刷新} AppName的
Update.Connecting=在线刷新服务器...
Update.LastVersionAlready=您的{} AppName的是最新版本了。
Update.NetError=无法在线到{} AppName的刷新服务器。有几个可能的原因：<BR>您的电脑没有在线到网络。<BR>{} AppName的刷新服务器现在正忙。<BR><BR>请稍后重

[AppRes]
AppName的=自动隐藏IP
FLSMsg.Hiding=假IP使用。你的所有线上活动受到保护。
FLSMsg.Ready=警告！您当前没有隐藏你的真实IP！
FLSMsg.Reg=★中文汉化首发VIP綠化版★吾爱破解论坛新年献上-浪子无名★
FLSMsg.Verifing={从} AppName的服务器验证...
MSGBox.CHKNET=请检查您的网络在线，然后再试一次。
MSGBox.FFPath= Firefox扩展未安装。请指定火狐的路径！
MSGBox.FFRestart=请重新启动Firefox延期安装。
MSGBox.FFUninstalled=您还没有安装Firefox浏览器。
MSGBox.TrialUSOnly=这个功能在示范版。请点选立即购买升级。
MSGBOX_COUNTRYCHANGED=请停止隐藏，然后再次单击“隐藏IP”来使用你选择的新的IP国家。
MSGBox.CloseNotify=自动隐藏IP将被最小化到系统右下快捷方式。要退出请单击右键任务栏图标右键选择“退出”。
Reg.Text_1=想要更多功能？浏览速度更快，访问更多的IP地址，IP选择国家，无限的使用周期支持和其他许多！所有透过购买许可证您的订单点选看剩余时间的免费示范：英{1}天（S）。
Reg.Text_2=您的示范已过期。请现在购买享受更多的功能。
Reg.Text_3=这个功能在示范版。请点选立即购买升级。
MSGBox_ACTIONFAST=您的动作太快了。请稍等片刻，然后重试。

[TfrmFlashForm]
frmFlashForm.Caption=frmFlashForm
frmFlashForm.HelpFile=
frmFlashForm.HelpKeyword=
frmFlashForm.Hint=

[TfrmMain]
About1.Caption=关于...
About1.Hint=
About2.Caption=关于...
About2.Hint=
actAbout.Caption=关于...
actAbout.HelpKeyword=
actAbout.Hint=
actAlwaysOnTop.Caption=总在最前
actAlwaysOnTop.HelpKeyword=
actAlwaysOnTop.Hint=
actBuyNow.Caption=立即购买
actBuyNow.HelpKeyword=
actBuyNow.Hint=
actCheckIPInfo.Caption=检查IP隐匿是否正确
actCheckIPInfo.HelpKeyword=
actCheckIPInfo.Hint=
actChooseIPCountry.Caption=选择IP与国家
actChooseIPCountry.HelpKeyword=
actChooseIPCountry.Hint=
actClearCookies.Caption=清除Cookies
actClearCookies.HelpKeyword=
actClearCookies.Hint=
actEnterSN.Caption=输入SN
actEnterSN.HelpKeyword=
actEnterSN.Hint=
actExit.Caption=退出
actExit.HelpKeyword=
actExit.Hint=
actHelpCenter.Caption=帮助中心
actHelpCenter.HelpKeyword=
actHelpCenter.Hint=
actHideIP.Caption=隐藏IP
actHideIP.HelpKeyword=
actHideIP.Hint=
actHomePage.Caption=关于我们
actHomePage.HelpKeyword=
actHomePage.Hint=
actmgr.FileName=
actOpen.Caption=打开...
actOpen.HelpKeyword=
actOpen.Hint=
actSettings.Caption=SE 设置
actSettings.HelpKeyword=
actSettings.Hint=
actStopHide.Caption=停止隐藏
actStopHide.HelpKeyword=
actStopHide.Hint=
actUpdate.Caption=刷新...
actUpdate.HelpKeyword=
actUpdate.Hint=
Alwaysontop1.Caption=总在最前
Alwaysontop1.Hint=
btnBuyNow.AreaName=
btnBuyNow.Caption=立即购买
btnBuyNow.HelpKeyword=
btnBuyNow.Hint=
btnBuyNow.HintTitle=
btnChooseIP.AreaName=
btnChooseIP.Caption=选择IP与国家
btnChooseIP.HelpKeyword=
btnChooseIP.Hint=
btnChooseIP.HintTitle=
btnHide.AreaName=
btnHide.Caption=隐藏IP
btnHide.HelpKeyword=
btnHide.Hint=
btnHide.HintTitle=
btnSettings.AreaName=
btnSettings.Caption= SE 设置
btnSettings.HelpKeyword=
btnSettings.Hint=
btnSettings.HintTitle=
BuyNow1.Caption=立即购买
BuyNow1.Hint=
BuyNow2.Caption=立即购买
BuyNow2.Hint=
cbAutorun.AreaName=
cbAutorun.Caption=开机时启动
cbAutorun.HelpKeyword=
cbAutorun.Hint=
cbAutorun.HintTitle=
cbChangeIP.AreaName=
cbChangeIP.Caption=更改IP每分钟
cbChangeIP.HelpKeyword=
cbChangeIP.Hint=
cbChangeIP.HintTitle=
cbClearCookie.AreaName=
cbClearCookie.Caption=清除Cookies当IP变化
cbClearCookie.HelpKeyword=
cbClearCookie.Hint=
cbClearCookie.HintTitle=
CheckIPInfo1.Caption=检查IP隐匿是否正确
CheckIPInfo1.Hint=
ChooseIPCountry1.Caption=选择IP与国家
ChooseIPCountry1.Hint=
edtChangeIPTime.AreaName=
edtChangeIPTime.HelpKeyword=
edtChangeIPTime.Hint=
edtChangeIPTime.HintTitle=
EnterSN1.Caption=输入SN
EnterSN1.Hint=
EnterSN2.Caption=输入SN
EnterSN2.Hint=
Exit1.Caption=退出
Exit1.Hint=
frmMain.Caption=自动隐藏IP
frmMain.HelpFile=
frmMain.HelpKeyword=
frmMain.Hint=
HelpCenter1.Caption=帮助中心
HelpCenter1.Hint=
HelpCenter2.Caption=帮助中心
HelpCenter2.Hint=
HideIP1.Caption=隐藏IP
HideIP1.Hint=
HomePage1.Caption=关于我们
HomePage1.Hint=
HomePage2.Caption=关于我们
HomePage2.Hint=
imgFL.HelpKeyword=
imgFL.Hint=
lblEnterSn.Caption=输入SN
lblEnterSn.HelpKeyword=
lblEnterSn.Hint=
lblEnterSn.URL=
lblFake.Caption=VPN国家：
lblFake.HelpKeyword=
lblFake.Hint=
lblIPCountry.Caption=自动选择
lblIPCountry.HelpKeyword=
lblIPCountry.Hint=
N1.Caption= - 
N1.Hint=
N2.Caption= - 
N2.Hint=
N3.Caption= - 
N3.Hint=
N4.Caption= - 
N4.Hint=
Open1.Caption=打开...
Open1.Hint=
pnlFlash.AreaName=
pnlFlash.Caption= pnlFlash
pnlFlash.HelpKeyword=
pnlFlash.Hint=
pnlFlash.HintTitle=
pnlSettings.AreaName=
pnlSettings.Caption= pnlSettings
pnlSettings.HelpKeyword=
pnlSettings.Hint=
pnlSettings.HintTitle=
sdFlag.AcceptTypes=* / *
sdFlag.Agent=
sdFlag.ContentType=
sdFlag.FileName=
sdFlag.Password=
sdFlag.PostQuery=
sdFlag.Referer=
sdFlag.URL=
sdFlag.UserName=
Settings1.Caption=SE 设置
Settings1.Hint=
Settings2.Caption=SE 设置
Settings2.Hint=
spTrayIcon.Hint=自动隐藏IP
Update1.Caption=刷新...
Update1.Hint=
Update2.Caption=刷新...
Update2.Hint=

[TfrmSettings]
btnCancel.AreaName=
btnCancel.Caption=取消
btnCancel.HelpKeyword=
btnCancel.Hint=
btnCancel.HintTitle=
btnClearShowAgainFlag.AreaName=
btnClearShowAgainFlag.Caption=清除展示同样标志
btnClearShowAgainFlag.HelpKeyword=
btnClearShowAgainFlag.Hint=
btnClearShowAgainFlag.HintTitle=
btnOK.AreaName=
btnOK.Caption=确定
btnOK.HelpKeyword=
btnOK.Hint=
btnOK.HintTitle=
btnReinstallFF.AreaName=
btnReinstallFF.Caption=重新安装Firefox扩展
btnReinstallFF.HelpKeyword=
btnReinstallFF.Hint=
btnReinstallFF.HintTitle=
cbAutoRun.AreaName=
cbAutoRun.Caption=当我注册表到 Windows，自动运行隐藏IP!
cbAutoRun.HelpKeyword=
cbAutoRun.Hint=
cbAutoRun.HintTitle=
cbAutoUpdate.AreaName=
cbAutoUpdate.Caption=自动检查刷新时，自动隐藏IP启动
cbAutoUpdate.HelpKeyword=
cbAutoUpdate.Hint=
cbAutoUpdate.HintTitle=
cbFF.AreaName=
cbFF.Caption=火狐
cbFF.HelpKeyword=
cbFF.Hint=
cbFF.HintTitle=
cbIE.AreaName=
cbIE.Caption= Internet Explorer
cbIE.HelpKeyword=
cbIE.Hint=
cbIE.HintTitle=
cbOpera.AreaName=
cbOpera.Caption=Opera
cbOpera.HelpKeyword=
cbOpera.Hint=
cbOpera.HintTitle=
frmSettings.Caption=SE 设置
frmSettings.HelpFile=
frmSettings.HelpKeyword=
frmSettings.Hint=
lblBrowser.Caption=启动隐藏IP为选择的浏览器
lblBrowser.HelpKeyword=
lblBrowser.Hint=
pcSetting.HelpKeyword=
pcSetting.Hint=
tsBrowser.Caption=浏览器
tsBrowser.HelpKeyword=
tsBrowser.Hint=
tsGeneral.Caption=一般
tsGeneral.HelpKeyword=
tsGeneral.Hint=

[TfrmTesting]
frmTesting.Caption=从服务器验证...
frmTesting.HelpFile=
frmTesting.HelpKeyword=
frmTesting.Hint=
ggTesting.AreaName=
ggTesting.HelpKeyword=
ggTesting.Hint=
ggTesting.HintTitle=
ggTesting.ProgressText=
lblInfo.HelpKeyword=
lblInfo.Hint=
lblInfo.Lines=请稍等几分钟，以验证从服务器伪造IP消息...<BR>
mmoLog.HelpKeyword=
mmoLog.Hint=
mmoLog.ImeName=
mmoLog.Lines=

